Skip to content
floragunn GmbH edited this page Dec 15, 2016 · 8 revisions

search-guard-attic contains unsupported old search guard code and releases.


Search Guard for elasticsearch 1.x is now decommissioned, pls. update to elasticsearch 2.x and Search Guard 2 or elasticsearch 5.x and Search Guard 5. It was moved from the original repository into search-guard-attic.


If you need commercial support for Search Guard 2/Search Guard 5 or help with migration pls. contact us here


We do not accept issues and pull request for this repo.


In other words: The code here will never change, is just there to keep the history.


The recent and therefore supported code base for Search Guard is here:

Clone this wiki locally
You can’t perform that action at this time.